Subject: Re: bug#14032: 24.3.50; regression: `modify-frame-parameters' no longer works correctly

From: Eli Zaretskii <[email-masked]>
Date: Fri, 22 Mar 2013 22:06:07 +0200

> From: "Drew Adams" <[email-masked]>
> Date: Fri, 22 Mar 2013 11:57:17 -0700
> 
> The problem is that `modify-frame-parameters', given an alist with
> explicit `height' and `width' values, ignores these and seems to instead
> apply the height and width of `default-frame-alist' (that's a guess).

I cannot reproduce this, but since you didn't give a recipe, I'm
probably doing something different from you.  When I evaluate

  (modify-frame-parameters nil '((width . 60) (height . 50)))

in "emacs -Q", the frame is resized according to the parameters I
give.  Isn't that what you said didn't work?